print.pam {cluster} | R Documentation

## Print Method for PAM Objects

### Description

Prints the medoids, clustering vector and objective function of `pam` object.

This is a method for the function `print()` for objects inheriting from class `pam`.

### Usage

    ## S3 method for class 'pam':
    print(x, ...)

### Arguments

`x` | a pam object.
`...` | potential further arguments (require by generic).

### See Also

`pam`, `pam.object`, `print`, `print.default`.

[Package cluster version 1.10.2 Index]